[Settings]
Windows Startup=0
ESC Minimize Hotkeyz=0
ToolBar Visible=1
TrayIcon Visible=0
Auto Update=0
Last Category=0
Ini Path=.\
[Main Window Sizes]
Window State=wsMinimized
Top=216
Left=323
Height=697
Width=830
[Listview]
Column0=50
Column1=50
Column2=50
Column3=50
Column4=50
